rjs.define(function() {

	var options = [
		{
			displayName : 'Fill - Resize layouts to fill display area (Default)',
			id : 'fill'
		},
		{
			displayName : 'None - Do not resize layouts',
			id : 'none'
		}
	];

	return options;
});
